# scripts/deployment/deploy-infrastructure-all-phases.sh

Deploy All Infrastructure Phases


**Uses common library**: no

**Has --help**: no

## Usage
`./scripts/deployment/deploy-infrastructure-all-phases.sh --help`

## Examples
```bash
./scripts/deployment/deploy-infrastructure-all-phases.sh --help
```
